package com.palmnest.application.dto.output;

import java.io.Serializable;
/**
 * 退宿单放行信息
 * @author longmeizhen
 */
public class DormReleaseDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -5560518735723182202L;
	private String releaseTime;//放行时间
	private String releaseMan;//放行人
	private String releaseResult;//放行结果
	private String releaseReason;//放行意见
	private String releaseGoods;//回收物品
	private String[] releaseImages;//放行图片
	public String getReleaseTime() {
		return releaseTime;
	}
	public void setReleaseTime(String releaseTime) {
		this.releaseTime = releaseTime;
	}
	public String getReleaseMan() {
		return releaseMan;
	}
	public void setReleaseMan(String releaseMan) {
		this.releaseMan = releaseMan;
	}
	public String getReleaseResult() {
		return releaseResult;
	}
	public void setReleaseResult(String releaseResult) {
		this.releaseResult = releaseResult;
	}
	public String getReleaseReason() {
		return releaseReason;
	}
	public void setReleaseReason(String releaseReason) {
		this.releaseReason = releaseReason;
	}
	public String getReleaseGoods() {
		return releaseGoods;
	}
	public void setReleaseGoods(String releaseGoods) {
		this.releaseGoods = releaseGoods;
	}
	public String[] getReleaseImages() {
		return releaseImages;
	}
	public void setReleaseImages(String[] releaseImages) {
		this.releaseImages = releaseImages;
	}
	
}
